AOZ Studio Beta - Bug #13

X Mouse = INTEGER , Y Mouse = INTEGER not working, causing Syntax Error

01/17/2020 10:08 PM - David Baldwin

Status: Closed Start date: 01/17/2020
Priority: Normal Due date: 01/21/2020
Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 0.9.3

Affected version: 0.9.2.6

Description

X Mouse = INTEGER , Y Mouse = INTEGER not working, causing Syntax Error

Works fine as X=X Mouse, Y=Y Mouse

History

#1 - 01/21/2020 04:18 PM - Francois Lionet
- Status changed from New to Resolved

- Target version set to 0.9.3
Fixed!
#2 - 02/01/2020 07:17 AM - Baptiste Pillot

- Status changed from Resolved to Closed

e source : https://www.amos2.fr/ide/Amos2/Ide/Program/456
e run : https://www.amos2.fr/run/tickleman/13/

Now compiles well, and runs without error.
But : This code should show a mouse cursor, and force its position, no ?
Perhaps it is not possible to control the Windows mouse in in-browser-js...
Well, the compilation problem is solved :).

#3 - 02/01/2020 07:18 AM - Baptiste Pillot
- Due date set to 01/21/2020
